@charset "utf-8";

.sub-visual {position: relative; height:660px; background-repeat: no-repeat; background-position: center center; background-size: cover;}
.sub-visual01 {background-image: url('../img/sub/sub-visual01.jpg');}
.sub-visual02 {background-image: url('../img/sub/sub-visual01.jpg');}
.sub-visual03 {background-image: url('../img/sub/sub-visual01.jpg');}
.sub-visual04 {background-image: url('../img/sub/sub-visual01.jpg');}
.sub-visual .title {display: flex; justify-content: center; align-items: center; height: 100%; padding-top: 32px;}
.sub-visual .title h2 {font-size: 100px; font-weight: 900; line-height: 1.2em; color: #fff; text-align: center;}  

.lnb {position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); width: 100%;}
.lnb ul {display: flex; height: 92px; background: rgba(255, 255, 255, 0.50);}
.lnb ul li {flex: 1;}
.lnb ul li a {display: flex; justify-content: center; align-items: center; height: 100%; font-size: 28px; font-weight: 700; line-height: 1.4em; color: #fff; text-align: center; padding: 5px; transition: all 0.5s;}
.lnb ul li.active a {background: rgba(255, 255, 255, 0.90); color: #E20011;}
.lnb ul li a:hover {color: #E20011;}

.sub-cont {padding: 120px 0 160px; background: #fff;}
.sub-cont.pb-0 {padding-bottom: 0;}
.page-title {margin-bottom: 50px;}
.page-title h3 {font-size: 50px; font-weight: 700; line-height: 1.3em; color: #010629; text-align: center;}
.page-title p {font-size: 30px; font-weight: 500; line-height: 1.4em; color: #444; text-align: center; margin-top: 20px;}

/* ABOUT US */
.about-intro {margin-top: 20px; margin-bottom: 220px; text-align: center;}
.about-intro .title {font-size: 68px; font-weight: 800; line-height: 1.4em; color: #010629; text-align: center; margin-bottom: 106px;}
.about-intro .desc-kr {font-size: 38px; font-weight: 700; line-height: 1.55em; color: #010629; text-align: center; margin-bottom: 45px;}
.about-intro .desc-en {font-size: 28px; font-weight: 500; line-height: 1.3em; color: #999; text-align: center; margin-bottom: 110px;}
.about-intro .highlight {position: relative; display: inline-block; padding: 0 80px; font-size: 28px; font-weight: 600; line-height: 1.87em; color: #010629; text-align: center;}
.about-intro .highlight:before {position: absolute; top: -33px; left: -28px; content: '“'; font-family: "Prosto One", sans-serif; font-size: 200px; font-weight: 400; line-height: 1em; color: #E4E4E4;}  
.about-intro .highlight:after {position: absolute; bottom: -140px; right: -8px; content: '”'; font-family: "Prosto One", sans-serif; font-size: 200px; font-weight: 400; line-height: 1em; color: #E4E4E4;}  
.about-vision {margin-bottom: 170px;}
.about-vision .title {font-size: 80px; font-weight: 600; line-height: 1.2em; color: #070707; margin-bottom: 100px; text-align: center;}
.about-vision ul {position: relative; display: flex; margin: -30px -61px;}
.about-vision ul li {flex: 1; padding: 30px 61px;}
.about-vision ul li .circle {position: relative; max-width: 380px; aspect-ratio: 1 / 1; border-radius: 50%; border: 1px dashed rgba(255,28,28,0.3); box-shadow: 0 0 30px 0 rgba(226, 0, 17, 0.15); background: #fff; display: flex; justify-content: center; align-items: center;}
.about-vision ul li .circle:before {position: absolute; top: 50%; left: -7px; transform: translateY(-50%);  content: ''; width: 12px; height: 12px; background: #EE6172; border-radius: 50%;}
.about-vision ul li:first-child .circle:before {display: none;}
.about-vision ul li .circle:after {position: absolute; top: 50%; right: -7px; transform: translateY(-50%);  content: ''; width: 12px; height: 12px; background: #EE6172; border-radius: 50%;}
.about-vision ul li:last-child .circle:after {display: none;}
.about-vision ul li .circle .img {position: relative; margin: 23px;}
.about-vision ul li .circle .img:before {z-index: -1; position: absolute; top: 50%; right: -100%; transform: translateY(-50%); content: ''; width: 100%; border-bottom: 2px dashed #EE6172;}
.about-vision ul li:last-child .circle .img:before {display: none;}
.about-vision ul li .circle .text {position: absolute; top: 0; left: 0; display: flex; justify-content: center; align-items: center; width: 100%; height: 100%; font-size: 36px; font-weight: 700; line-height: 1.4em; color: #fff; text-align: center;}
.about-vision ul li p {font-size: 22px; font-weight: 600; line-height: 1.6em; color: #999; text-align: center; margin-top: 53px;}
.about-outro {position: relative; background: #E5E5ED; padding: 157px 0 160px;}
.about-outro:before {position: absolute; bottom: -52px; right: 0; content: ''; width: 585px; height: 532px; background: url('../img/sub/about-outro-bg.png') no-repeat right bottom;}
.about-outro .desc-kr {font-size: 40px; font-weight: 700; line-height: 1.5em; color: #161356; text-align: center; margin-bottom: 56px;}
.about-outro .desc-en {font-size: 28px; font-weight: 600; line-height: 1.4em; color: #999; text-align: center;}

/* HISTORY */
.history .img-box {max-width: 1880px; width: 100%; padding: 0 20px; margin: 0 auto 80px;}
.history-wrap .items {position: relative; padding-bottom: 180px;}
.history-wrap .items:before {position: absolute; top: 45px; left: 485px; content: ''; width: 1px; height: 100%; background: #999;}
.history-wrap .item {display: flex;}
.history-wrap .year {position: relative; max-width: 485px; width: 100%; padding-left: 196px;}
.history-wrap .year:before {position: absolute; top: 24px; right: -2px; content: ''; width: 5px; height: 36px; background: #fff;}
.history-wrap .year:after {position: absolute; top: 35px; right: -6px; content: ''; width: 12px; height: 12px; background: #E20011; border-radius: 50%;}
.history-wrap .year h4 {font-family: "Poppins", sans-serif; font-size: 94px; font-weight: 800; line-height: 1em; color: #C2000F;}
.history-wrap .details {width: 1%; min-height: 300px; flex: 1 1 auto; padding: 24px 0 120px 88px;} 
.history-wrap .details li {position: relative; font-size: 24px; font-weight: 500; line-height: 1.4em; color: #666; padding-left: 35px;}
.history-wrap .details li:not(:last-child) {margin-bottom: 12px;}
.history-wrap .details li:before {position: absolute; top: 13px; left: 15px; content: ''; width: 6px; height: 6px; background: #666; border-radius: 50%;}
.history-wrap .details li .dash-list {position: relative; font-size: 20px; font-weight: 500; line-height: 1.4em; color: #666; margin-top: 4px;}
.history-wrap .details li .dash-list:before {content: '-'; margin-right: 6px;}

/* MEDIA POPUP */
.highway-popup {position: fixed; top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: 10000; padding: 20px 30px; background: #fff; border-radius: 20px;}
.highway-popup .popup-title {font-size: 26px; font-weight: 700; line-height: 1.4em; color: #000; margin-bottom: 15px;}
.highway-popup .popup-cont {position: relative; width: 90vw; max-width: 460px;}
.highway-popup .popup-btn {display: flex; justify-content: space-between; margin-top: 15px;}
.highway-popup .popup-btn button {padding: 0 10px; font-size: 16px; font-weight: 700; line-height: 1.4em; color: #000; border: 0; background: transparent; transition: all 0.4s;}
.highway-popup .popup-btn button:hover {opacity: 0.7;}

.popup-backdrop {position: fixed; top: 0; right: 0; bottom: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, .5); z-index: 1000;}

/* CONTACT */
.sub-contact .map {margin-bottom: 120px;}
.sub-contact .map iframe {width: 100%; height: 450px;}